fann_set_sarprop_step_error_threshold_factor
fann_set_sarprop_weight_decay_shift
Fann Functions
PHP Manual

# fann_set_sarprop_temperature

Sets the sarprop temperature

### Description

bool fann_set_sarprop_temperature ( resource `$ann` , float `$sarprop_temperature` )

Sets the sarprop temperature.

### Parameters

`ann`

  Neural network resource.

`sarprop_temperature`

  The sarprop temperature.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_get_sarprop_temperature